@charset "utf-8";
/* CSS Document */
@media (min-width: 1800px) and (max-width: 1920px) {}

@media (max-width: 1800px) and (min-width: 1700px) {}

@media (max-width: 1700px) and (min-width: 1600px) {}

@media (min-width: 1400px) and (max-width: 1500px) {}

@media (min-width: 1300px) and (max-width: 1400px) {}

@media (min-width: 1200px) and (max-width: 1300px) {}

@media (min-width: 1024px) and (max-width: 1200px) {}

@media (min-width: 992px) and (max-width: 1024px) {}

@media (max-width: 1599px) {
.container { max-width: 1510px;}
.lease__header .nav-link {font-size: 16px;}
.lease__heading h1 {font-size: 50px;}
.lease__banner-btnwrap .lease__banner-btn {margin: 60px auto;}
.lease__heading h2 , h2{font-size: 40px;}
h6 {font-size: 18px;}
body {font-size: 16px;}
.lease__solution-cont {width: 70%;}
.lease__business-plan {width: 48%;}
.lease__business-planwrap {padding: 20px;}
.lease__tab-btn .lease__btn {font-size: 16px;padding: 0 16px;min-height: 38px;}
.lease__tab-contwrap > :not(:last-child) { margin-bottom: 20px;}
.lease__tab-price {padding-bottom: 20px;}
.lease__list li + li { margin-top: 22px;}
.lease__list li::before {width: 18px; height: 18px;}
.lease__form-plan-price h3 { font-size: 22px;}
.lease__form-plan-price h3 span {font-size: 16px;}
.laese__multistep-form legend {font-size: 18px;line-height: 28px; padding-bottom: 16px;}
.laese__multistep-form legend span {width: 26px;height: 26px;}
.laese__multistep-form .form-check-wrap label {padding: 22px 16px;font-size: 16px;}
.lease__form .form-control {font-size: 16px;padding: 16px 12px;}
.laese__multistep-form .form-select {font-size: 16px;padding: 18px 16px;}
.lease__accordion .lease__accordion-button{font-size: 22px;}
.lease__accordion.lease__choose-accordion { padding-left: 130px;}
.footer_btm_text,.footer_btm_top,.footer_bottom li a { font-size: 16px;}
.ftr_info a {font-size: 32px;}
.ftr_info h6 {margin-bottom: 18px;}
.lease__works-single .number {width: 55px; height: 55px;font-size: 22px;}
.lease__form-right > :not(:last-child) { margin-bottom: 16px;}
.lease__counter-single .lease__content {width: 85%;}
}


@media (max-width: 1499px) {
.container {max-width: 1410px;}
}

@media only screen and (max-width: 1399px) {
.container { max-width: 1310px;}
.lease__heading h1 {font-size: 45px;}
.lease__heading h2 , h2 {font-size: 35px;}
h6 { font-size: 16px;}
.lease__btn {font-size: 15px;}
.lease__rent-contright h6,.lease__rent-contright p{font-size: 14px;}
.lease__rent-navtab .nav-link span {width: 32px;height: 32px;}
.lease__rent-navtab .nav-link {font-size: 16px; min-width: 170px;}
h5 {font-size: 22px;line-height: 1.4;}
.lease__solution-cont {width: 100%;}
.lease__solution-cont p {width: 74%;}
.lease__solution-contwrap{height: 320px;}
.lease__business-planwrap {padding: 16px;width: 80%; }
.lease__business-plan {padding: 20px;}
.lease__form-headwrap span {width: 48px; height: 48px;}
.laese__multistep-form legend {font-size: 16px; line-height: 26px;}
.laese__multistep-form legend span {width: 24px;height: 24px;}
.lease__form-plan {padding: 16px;}
.lease__form-plan-price h3 {font-size: 20px; }
.lease__form-plan-price h3 span {font-size: 14px;}
.lease__form-plan-description {padding: 12px;}
.lease__form-plan-description p {font-size: 14px;}
.lease__form-plan-description span {width: 20px;height: 20px;}
.vehicle-icon {width: 46px; height: 46px;}
.laese__multistep-form .form-check-wrap label {padding: 20px 12px;font-size: 15px;line-height: 1.4;border-radius: 12px;}
.use-icon {width: 32px;height: 32px;}
.laese__multistep-form .form-select,.lease__form .form-control {font-size: 15px;padding: 16px 16px;}
.lease__form {padding: 16px;}
.lease__choose-bg { position: absolute; top: 0; left: 0;}
.lease__choose-wrapper {position: relative;top: unset;left: unset;}
.lease__accordion.lease__choose-accordion {padding-left: 50px;}
.lease__accordion .lease__accordion-button {font-size: 20px;padding: 22px;padding-right: 85px;}
.lease__accordion .lease__accordion-body {padding: 0 85px 22px 25px; font-size: 16px;}
.lease__counter-single {padding: 16px;}
.lease__counter-head .icon img {width: 35px; height: 35px;}
.lease__counter-head .icon {width: 65px; height: 65px;}
.lease__counter-head h6 {font-size: 28px;}
.lease__counter-single .lease__content {width: 100%;}
.lease__progress-single .icon img {height: 80px;width: 80px;}
.lease__works-single {padding: 16px;}
.lease__works-single .number { width: 48px; height: 48px; font-size: 18px;}
.form_fields {padding: 35px 35px 25px;font-size: 16px;}
.form_fields select {font-size: 16px;}
.appnt_box { width: 20px;height: 20px;}
.appnt_checkbox {font-size: 16px;}
.ftr_info a {font-size: 28px;}
.ftr_info h6 { margin-bottom: 16px;}
.ftr_info {padding: 26px;}
.lease_footer_logo img { height: 170px;}
.lease__form-plan > :not(:last-child) {padding-bottom: 16px;}
.lease__header .nav-link {font-size: 14px;}
.lease-logo { width: 56px;height: 56px;}
.navbar-nav.lease__menu-nav { gap: 20px 60px;}
}

@media only screen and (max-width: 1299px) {
.container { max-width: 1210px;}
.lease__heading h1 {font-size: 42px;}
.lease__banner-content .lease__content {width: 70%;}
.lease__banner-btnwrap .lease__banner-btn {width: 160px;height: 160px;row-gap: 18px;font-size: 14px;}
.lease__banner-btnwrap .lease__banner-btn img {width: 48px;height: 48px;}
.lease__banner-btnwrap .lease__banner-btn { margin: 40px auto;}
.lease__heading h2 , h2 {font-size: 32px;}
.lease__business-planwrap{width: 86%;}
.lease__tab-single .lease__btn.lease__btn-outline {min-height: 50px;}
.lease__form-plan-price h3 {font-size: 18px;}
.lease__form-plan-description span {width: 18px; height: 18px;}
.use-icon {width: 28px; height: 28px;}
.laese__multistep-form .form-check-wrap label {font-size: 14px;}
.lease__progress-bg{position: absolute; top: 0; left: 0;}
.lease__progress-main {position: relative;top: unset;left: unset;transform: unset; padding: 75px 0;}
.lease__progress-single {padding-left: 12px;margin-left: 12px;}
.lease__progress-single .icon img {height: 75px;width: 75px;}
.lease__progress-single h6 {width: 93%;margin: 20px auto 0;}
.lease__works-wrapper {gap: 12px;margin-top: 10px;}
.lease__header .nav-link { font-size: 13px;}
.navbar-nav.lease__menu-nav {gap: 20px 55px;}
.lease__tab-nav .nav-link {padding: 6px 20px;}
.lease__tab-nav .nav-tabs {gap: 8px;}
}

@media only screen and (max-width: 1199px) {
.container { max-width: 1110px;}
.footer_bottom ul {column-gap: 40px;}
.footer_btm_text, .footer_btm_top, .footer_bottom li a {font-size: 14px;}
.lease_footer_logo img {height: 150px;}
.lease-logo { width: 50px; height: 50px;}
.lease__header .nav-link {font-size: 12px;}
.navbar-nav.lease__menu-nav {gap: 20px 35px;}
.lease__heading h1 {font-size: 36px;}
.lease__banner-btnwrap .lease__banner-btn {margin: 25px auto;}
.lease__banner-btnwrap .lease__banner-btn { width: 136px; height: 136px;}
.lease__banner-btnwrap .lease__banner-btn img {width: 45px; height: 45px;}
.lease__banner-content .lease__content { width: 85%; }
.lease__heading h2 , h2 {font-size: 26px;}
.lease__rent-contright h6, .lease__rent-contright p {font-size: 13px;}
.lease__rent-contright > :not(:last-child) { padding-bottom: 10px;}
.lease__rent-navtab .nav-link span { width: 28px;height: 28px;}
.lease__rent-navtab .nav-link {font-size: 15px; min-width: 161px;}
.lease__rent-tabcontwrap { padding-left: 0;}
h5 { font-size: 20px;}
.lease__solution-cont p {width: 90%;}
 body {font-size: 15px;}
.lease__btn {font-size: 14px; padding: 0 22px; min-height: 42px;}
.lease__solution-contwrap { height: 300px;}
.lease__business-planwrap { width: 100%;}
.lease__business-plan { padding: 16px; width: 49%;}
.lease__business-plan .lease__list {padding-top: 20px;}
.lease__business-plan > :not(:last-child) {margin-bottom: 16px;}
.lease__plan-price span { font-size: 14px;}
.lease__list li + li { margin-top: 18px;}
.lease__business-planwrap {gap: 10px;}
.lease__tab-nav .nav-tabs {gap: 5px;}
.lease__tab-nav .nav-link {padding: 5px 16px;font-size: 14px;}
.lease__tab-btn {padding: 12px;}
.lease__tab-btn .lease__btn {font-size: 14px; min-height: 36px;}
.lease__tab-contwrap {padding: 16px;}
.lease__tab-contwrap h6 { min-height: 52px;}
.vehicle-icon { width: 40px;height: 40px;}
.laese__multistep-form .form-check-wrap label {font-size: 13px;}
.use-icon {width: 26px; height: 26px;}
.laese__multistep-form .form-check-wrap label {padding: 16px 10px;}
.lease__form-plan {padding: 12px;}
.lease__form-plan > :not(:last-child) {padding-bottom: 12px;}
.lease__form-plan-price h3 {font-size: 14px;}
.lease__form-plan-price h3 span {font-size: 12px; }
.lease__form-plan-description {padding: 10px;border-radius: 10px;}
.lease__form-plan-description span {width: 16px;height: 16px;}
.lease__form {  padding: 12px;border-radius: 10px;}
.lease__accordion.lease__choose-accordion {padding-left: 0;}
.lease__accordion .lease__accordion-button { font-size: 18px;}
.lease__progress-single .icon img {height: 65px; width: 65px;}
.lease__progress-single h6 {width: 100%; font-size: 15px;}
.lease__works-single {padding: 12px; border-radius: 12px;height: 250px;}
.lease__works-cont  h6 {font-size: 13px;}
.lease__works-cont > :not(:last-child) { padding-bottom: 10px;}
.form_fields { padding: 35px 15px 25px;}

}


@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 991.98px) {
.container { max-width: 100%;}
.custom__pad {padding: 50px 0;}
/* header--------------------------- */
.lease__header-mob { display: flex; justify-content: space-between; width: 100%; align-items: center;}
.lease__header .icon-bar {
  display: block;
  width: 30px;
  height: 3px;
  border-radius: 1px;
  background-color: var(--clr-white);
  margin: 5px 0;
}
.lease__header-logo img{object-fit: contain; height: 36px;}
.lease__header .navbar-toggler.collapsed { border: none;padding: 0;margin: 0;}
.lease__header-mob .lease__header-logo {display: block;}
/* header--------------------------- */
.lease__headwrap {margin-bottom: 20px;}
.lease__rent-tabcontwrap .lease__rent-contright {text-align: center;padding-bottom: 16px;}
 .lease__rent-navtab .nav-link { font-size: 15px;min-width: 143px; padding: 12px 16px; gap: 8px; }
.lease__rent-navtab .nav-link span { width: 25px; height: 25px;}
.lease__rent-main {align-items: start;}
.lease__solution-wrapper {gap: 10px;}
h5 {font-size: 16px;}
body { font-size: 14px;  line-height: 1.5;}
.lease__solution-contwrap {padding: 12px; height: 270px;}
.lease__solution-cont p { width: 100%;}
.lease__btn {font-size: 12px;padding: 0 16px; min-height: 38px;}
.lease__tab-contwrap h6 {min-height: 0;}
.lease__tab-contwrap > :not(:last-child) {margin-bottom: 16px;}
.lease__tab-price {padding-bottom: 16px;}
.lease__form-headwrap span {width: 42px; height: 42px;}
.lease__form-sec .lease__headwrap {margin-bottom: 30px;}
.laese__multistep-form legend { font-size: 13px;}
.laese__multistep-form .form-check-wrap label { padding: 10px 6px;font-size: 12px;border-radius: 8px;}
.laese__multistep-form .form-select, .lease__form .form-control {font-size: 13px;padding: 12px 12px; border-radius: 8px;}
.lease__form-plan-price h3 span { font-size: 10px;}
.lease__accordion .lease__accordion-button {padding: 20px;padding-right: 50px;}
.lease__accordion .lease__accordion-button::after {right: 26px;}
.lease__accordion .lease__accordion-body { padding: 0 50px 16px 25px;}
.lease__accordion.lease__choose-accordion {padding-top: 0;}
.lease__counter-head {justify-content: center; gap: 6px; margin-bottom: 6px; flex-direction: column;}
.lease__counter-head h6 {font-size: 22px;}
.lease__counter-single {padding: 12px; text-align: center;}
.lease__progress-wrap > * {width: 23%;}
.lease__progress-single {padding-left: 18px;margin-left: 18px;}
.lease__progress-single h6 {font-size: 11px;}
.lease__progress-single .icon img {height: 55px;width: 55px;}
.lease__progress-wrap {margin-top: 36px;}
.lease__works-wrapper > * {width: 32%;}
.ftr_info {padding: 16px;}
.ftr_bnr_img.overlay::before {background: linear-gradient(85.96deg, rgba(0, 0, 0, 0.56) 2.26%, rgba(0, 0, 0, 0.41) 49.87%);}
.ftr_info a {font-size: 24px;}
.footer_bottom ul {column-gap: 20px; justify-content: center;}
.footer_bottom ul li:nth-child(4) {margin-left: unset;}
.footer_btm_top {position: relative; left: unset; right: unset; bottom: unset; margin-top: 8px;}
.lease_footer_logo img { height: 120px; }
.footer_mid {margin: 35px 0 35px;}

.lease__banner-video {
  position: absolute;
  top: 0;
  left: 0;
}
.lease__banner-contentwrap {
  position: relative;
  top: unset;
  left: unset;
  width: 100%;
  text-align: center;
  transform: unset;
  z-index: 2;
  padding: 85px 0;
}


}

@media (max-width: 767.98px) {
.lease__radius{border-radius: 12px;}
.lease__rent-main {flex-direction: column; gap: 20px;}
.lease__rent-navtab {flex-direction: row;gap: 6px; margin: 0 auto;}
.lease__rent-navtab .nav-link {min-width:unset;padding: 10px 16px;}
.lease__rent-navtab .nav-link span { width: 22px; height: 22px;}
.lease__solution-wrapper > * {width: 49%;}
.lease__solution-wrapper {justify-content: start;}
.lease__tab-nav {padding-bottom: 20px;justify-content: start;}
.lease__tab-contwrap { padding: 10px;}
.lease__tab-contwrap h6 { min-height: 52px;}
.lease__tab-single .lease__btn.lease__btn-outline {min-height: 42px;}
.lease__tab-single .lease__btn.lease__btn-outline span img {width: 20px;}
.lease__tab-btn {padding: 10px;}
.lease__cta-wrapper { position: relative;top: unset;left: unset;}
.lease__cta-bg { position: absolute;top: 0;left: 0;}
.lease__cta-fleet .lease__cta-content { width: 75%;}
.lease__form-right {  position: unset;  top: unset; margin-top: 20px;}
.lease__progress-single { padding-left: 0;margin-left: 0; width: 47%; border-left:none;}
.lease__progress-wrap {row-gap: 25px;}
.lease__progress-wrap .lease__progress-single:nth-child(even){ border-left: 1px dashed var(--clr-white); padding-left: 16px; margin-left: 16px;}
.lease__works-wrapper {margin-top: 0;}
.lease__works-wrapper > * {width: 48%;}
.ftr_bnr_img img { height: 170px;}
.ftr_info h6 { margin-bottom: 12px;}
.ftr_info a {font-size: 22px;}
.footer_btm_top {margin-top: 12px;}
.lease__banner-content .lease__content { width: 100%;}
}

@media (max-width: 575.98px) {}